/*
Name:       famfamfam Silk Icons Sprite
Author:     Dejan Marjanovic <dejan.marjnovic@gmail.com>
Website:    http://webarto.com
Description:

famfamfam Silk Icons packed in one 280kb sprite (PNG), with CSS file for easy embedding.
Icons by famfamfam (http://www.famfamfam.com/lab/icons/silk/)

Version: 1.0
License: http://creativecommons.org/licenses/by/3.0/
*/


.fam{display:inline-block;height:16px;width:16px;background:url(../img/famfamfam.png) no-repeat 0 0;}

.fam.accept{background-position: -0px -0px}
.fam.add{background-position: -16px -0px}
.fam.anchor{background-position: -32px -0px}
.fam.application{background-position: -48px -0px}
.fam.application_add{background-position: -64px -0px}
.fam.application_cascade{background-position: -80px -0px}
.fam.application_delete{background-position: -96px -0px}
.fam.application_double{background-position: -112px -0px}
.fam.application_edit{background-position: -128px -0px}
.fam.application_error{background-position: -144px -0px}
.fam.application_form{background-position: -160px -0px}
.fam.application_form_add{background-position: -176px -0px}
.fam.application_form_delete{background-position: -192px -0px}
.fam.application_form_edit{background-position: -208px -0px}
.fam.application_form_magnify{background-position: -224px -0px}
.fam.application_get{background-position: -240px -0px}
.fam.application_go{background-position: -256px -0px}
.fam.application_home{background-position: -272px -0px}
.fam.application_key{background-position: -288px -0px}
.fam.application_lightning{background-position: -304px -0px}
.fam.application_link{background-position: -320px -0px}
.fam.application_osx{background-position: -336px -0px}
.fam.application_osx_terminal{background-position: -352px -0px}
.fam.application_put{background-position: -368px -0px}
.fam.application_side_boxes{background-position: -384px -0px}
.fam.application_side_contract{background-position: -400px -0px}
.fam.application_side_expand{background-position: -416px -0px}
.fam.application_side_list{background-position: -432px -0px}
.fam.application_side_tree{background-position: -448px -0px}
.fam.application_split{background-position: -464px -0px}
.fam.application_tile_horizontal{background-position: -480px -0px}
.fam.application_tile_vertical{background-position: -496px -0px}
.fam.application_view_columns{background-position: -512px -0px}
.fam.application_view_detail{background-position: -528px -0px}
.fam.application_view_gallery{background-position: -544px -0px}
.fam.application_view_icons{background-position: -560px -0px}
.fam.application_view_list{background-position: -576px -0px}
.fam.application_view_tile{background-position: -592px -0px}
.fam.application_xp{background-position: -608px -0px}
.fam.application_xp_terminal{background-position: -624px -0px}
.fam.arrow_branch{background-position: -0px -16px}
.fam.arrow_divide{background-position: -16px -16px}
.fam.arrow_down{background-position: -32px -16px}
.fam.arrow_in{background-position: -48px -16px}
.fam.arrow_inout{background-position: -64px -16px}
.fam.arrow_join{background-position: -80px -16px}
.fam.arrow_left{background-position: -96px -16px}
.fam.arrow_merge{background-position: -112px -16px}
.fam.arrow_out{background-position: -128px -16px}
.fam.arrow_redo{background-position: -144px -16px}
.fam.arrow_refresh{background-position: -160px -16px}
.fam.arrow_refresh_small{background-position: -176px -16px}
.fam.arrow_right{background-position: -192px -16px}
.fam.arrow_rotate_anticlockwise{background-position: -208px -16px}
.fam.arrow_rotate_clockwise{background-position: -224px -16px}
.fam.arrow_switch{background-position: -240px -16px}
.fam.arrow_turn_left{background-position: -256px -16px}
.fam.arrow_turn_right{background-position: -272px -16px}
.fam.arrow_undo{background-position: -288px -16px}
.fam.arrow_up{background-position: -304px -16px}
.fam.asterisk_orange{background-position: -320px -16px}
.fam.asterisk_yellow{background-position: -336px -16px}
.fam.attach{background-position: -352px -16px}
.fam.award_star_add{background-position: -368px -16px}
.fam.award_star_bronze_1{background-position: -384px -16px}
.fam.award_star_bronze_2{background-position: -400px -16px}
.fam.award_star_bronze_3{background-position: -416px -16px}
.fam.award_star_delete{background-position: -432px -16px}
.fam.award_star_gold_1{background-position: -448px -16px}
.fam.award_star_gold_2{background-position: -464px -16px}
.fam.award_star_gold_3{background-position: -480px -16px}
.fam.award_star_silver_1{background-position: -496px -16px}
.fam.award_star_silver_2{background-position: -512px -16px}
.fam.award_star_silver_3{background-position: -528px -16px}
.fam.basket{background-position: -544px -16px}
.fam.basket_add{background-position: -560px -16px}
.fam.basket_delete{background-position: -576px -16px}
.fam.basket_edit{background-position: -592px -16px}
.fam.basket_error{background-position: -608px -16px}
.fam.basket_go{background-position: -624px -16px}
.fam.basket_put{background-position: -0px -32px}
.fam.basket_remove{background-position: -16px -32px}
.fam.bell{background-position: -32px -32px}
.fam.bell_add{background-position: -48px -32px}
.fam.bell_delete{background-position: -64px -32px}
.fam.bell_error{background-position: -80px -32px}
.fam.bell_go{background-position: -96px -32px}
.fam.bell_link{background-position: -112px -32px}
.fam.bin{background-position: -128px -32px}
.fam.bin_closed{background-position: -144px -32px}
.fam.bin_empty{background-position: -160px -32px}
.fam.bomb{background-position: -176px -32px}
.fam.book{background-position: -192px -32px}
.fam.book_add{background-position: -208px -32px}
.fam.book_addresses{background-position: -224px -32px}
.fam.book_delete{background-position: -240px -32px}
.fam.book_edit{background-position: -256px -32px}
.fam.book_error{background-position: -272px -32px}
.fam.book_go{background-position: -288px -32px}
.fam.book_key{background-position: -304px -32px}
.fam.book_link{background-position: -320px -32px}
.fam.book_next{background-position: -336px -32px}
.fam.book_open{background-position: -352px -32px}
.fam.book_previous{background-position: -368px -32px}
.fam.box{background-position: -384px -32px}
.fam.brick{background-position: -400px -32px}
.fam.brick_add{background-position: -416px -32px}
.fam.brick_delete{background-position: -432px -32px}
.fam.brick_edit{background-position: -448px -32px}
.fam.brick_error{background-position: -464px -32px}
.fam.brick_go{background-position: -480px -32px}
.fam.brick_link{background-position: -496px -32px}
.fam.bricks{background-position: -512px -32px}
.fam.briefcase{background-position: -528px -32px}
.fam.bug{background-position: -544px -32px}
.fam.bug_add{background-position: -560px -32px}
.fam.bug_delete{background-position: -576px -32px}
.fam.bug_edit{background-position: -592px -32px}
.fam.bug_error{background-position: -608px -32px}
.fam.bug_go{background-position: -624px -32px}
.fam.bug_link{background-position: -0px -48px}
.fam.building{background-position: -16px -48px}
.fam.building_add{background-position: -32px -48px}
.fam.building_delete{background-position: -48px -48px}
.fam.building_edit{background-position: -64px -48px}
.fam.building_error{background-position: -80px -48px}
.fam.building_go{background-position: -96px -48px}
.fam.building_key{background-position: -112px -48px}
.fam.building_link{background-position: -128px -48px}
.fam.bullet_add{background-position: -144px -48px}
.fam.bullet_arrow_bottom{background-position: -160px -48px}
.fam.bullet_arrow_down{background-position: -176px -48px}
.fam.bullet_arrow_top{background-position: -192px -48px}
.fam.bullet_arrow_up{background-position: -208px -48px}
.fam.bullet_black{background-position: -224px -48px}
.fam.bullet_blue{background-position: -240px -48px}
.fam.bullet_delete{background-position: -256px -48px}
.fam.bullet_disk{background-position: -272px -48px}
.fam.bullet_error{background-position: -288px -48px}
.fam.bullet_feed{background-position: -304px -48px}
.fam.bullet_go{background-position: -320px -48px}
.fam.bullet_green{background-position: -336px -48px}
.fam.bullet_key{background-position: -352px -48px}
.fam.bullet_orange{background-position: -368px -48px}
.fam.bullet_picture{background-position: -384px -48px}
.fam.bullet_pink{background-position: -400px -48px}
.fam.bullet_purple{background-position: -416px -48px}
.fam.bullet_red{background-position: -432px -48px}
.fam.bullet_star{background-position: -448px -48px}
.fam.bullet_toggle_minus{background-position: -464px -48px}
.fam.bullet_toggle_plus{background-position: -480px -48px}
.fam.bullet_white{background-position: -496px -48px}
.fam.bullet_wrench{background-position: -512px -48px}
.fam.bullet_yellow{background-position: -528px -48px}
.fam.cake{background-position: -544px -48px}
.fam.calculator{background-position: -560px -48px}
.fam.calculator_add{background-position: -576px -48px}
.fam.calculator_delete{background-position: -592px -48px}
.fam.calculator_edit{background-position: -608px -48px}
.fam.calculator_error{background-position: -624px -48px}
.fam.calculator_link{background-position: -0px -64px}
.fam.calendar{background-position: -16px -64px}
.fam.calendar_add{background-position: -32px -64px}
.fam.calendar_delete{background-position: -48px -64px}
.fam.calendar_edit{background-position: -64px -64px}
.fam.calendar_link{background-position: -80px -64px}
.fam.calendar_view_day{background-position: -96px -64px}
.fam.calendar_view_month{background-position: -112px -64px}
.fam.calendar_view_week{background-position: -128px -64px}
.fam.camera{background-position: -144px -64px}
.fam.camera_add{background-position: -160px -64px}
.fam.camera_delete{background-position: -176px -64px}
.fam.camera_edit{background-position: -192px -64px}
.fam.camera_error{background-position: -208px -64px}
.fam.camera_go{background-position: -224px -64px}
.fam.camera_link{background-position: -240px -64px}
.fam.camera_small{background-position: -256px -64px}
.fam.cancel{background-position: -272px -64px}
.fam.car{background-position: -288px -64px}
.fam.car_add{background-position: -304px -64px}
.fam.car_delete{background-position: -320px -64px}
.fam.cart{background-position: -336px -64px}
.fam.cart_add{background-position: -352px -64px}
.fam.cart_delete{background-position: -368px -64px}
.fam.cart_edit{background-position: -384px -64px}
.fam.cart_error{background-position: -400px -64px}
.fam.cart_go{background-position: -416px -64px}
.fam.cart_put{background-position: -432px -64px}
.fam.cart_remove{background-position: -448px -64px}
.fam.cd{background-position: -464px -64px}
.fam.cd_add{background-position: -480px -64px}
.fam.cd_burn{background-position: -496px -64px}
.fam.cd_delete{background-position: -512px -64px}
.fam.cd_edit{background-position: -528px -64px}
.fam.cd_eject{background-position: -544px -64px}
.fam.cd_go{background-position: -560px -64px}
.fam.chart_bar{background-position: -576px -64px}
.fam.chart_bar_add{background-position: -592px -64px}
.fam.chart_bar_delete{background-position: -608px -64px}
.fam.chart_bar_edit{background-position: -624px -64px}
.fam.chart_bar_error{background-position: -0px -80px}
.fam.chart_bar_link{background-position: -16px -80px}
.fam.chart_curve{background-position: -32px -80px}
.fam.chart_curve_add{background-position: -48px -80px}
.fam.chart_curve_delete{background-position: -64px -80px}
.fam.chart_curve_edit{background-position: -80px -80px}
.fam.chart_curve_error{background-position: -96px -80px}
.fam.chart_curve_go{background-position: -112px -80px}
.fam.chart_curve_link{background-position: -128px -80px}
.fam.chart_line{background-position: -144px -80px}
.fam.chart_line_add{background-position: -160px -80px}
.fam.chart_line_delete{background-position: -176px -80px}
.fam.chart_line_edit{background-position: -192px -80px}
.fam.chart_line_error{background-position: -208px -80px}
.fam.chart_line_link{background-position: -224px -80px}
.fam.chart_organisation{background-position: -240px -80px}
.fam.chart_organisation_add{background-position: -256px -80px}
.fam.chart_organisation_delete{background-position: -272px -80px}
.fam.chart_pie{background-position: -288px -80px}
.fam.chart_pie_add{background-position: -304px -80px}
.fam.chart_pie_delete{background-position: -320px -80px}
.fam.chart_pie_edit{background-position: -336px -80px}
.fam.chart_pie_error{background-position: -352px -80px}
.fam.chart_pie_link{background-position: -368px -80px}
.fam.clock{background-position: -384px -80px}
.fam.clock_add{background-position: -400px -80px}
.fam.clock_delete{background-position: -416px -80px}
.fam.clock_edit{background-position: -432px -80px}
.fam.clock_error{background-position: -448px -80px}
.fam.clock_go{background-position: -464px -80px}
.fam.clock_link{background-position: -480px -80px}
.fam.clock_pause{background-position: -496px -80px}
.fam.clock_play{background-position: -512px -80px}
.fam.clock_red{background-position: -528px -80px}
.fam.clock_stop{background-position: -544px -80px}
.fam.cog{background-position: -560px -80px}
.fam.cog_add{background-position: -576px -80px}
.fam.cog_delete{background-position: -592px -80px}
.fam.cog_edit{background-position: -608px -80px}
.fam.cog_error{background-position: -624px -80px}
.fam.cog_go{background-position: -0px -96px}
.fam.coins{background-position: -16px -96px}
.fam.coins_add{background-position: -32px -96px}
.fam.coins_delete{background-position: -48px -96px}
.fam.color_swatch{background-position: -64px -96px}
.fam.color_wheel{background-position: -80px -96px}
.fam.comment{background-position: -96px -96px}
.fam.comment_add{background-position: -112px -96px}
.fam.comment_delete{background-position: -128px -96px}
.fam.comment_edit{background-position: -144px -96px}
.fam.comments{background-position: -160px -96px}
.fam.comments_add{background-position: -176px -96px}
.fam.comments_delete{background-position: -192px -96px}
.fam.compress{background-position: -208px -96px}
.fam.computer{background-position: -224px -96px}
.fam.computer_add{background-position: -240px -96px}
.fam.computer_delete{background-position: -256px -96px}
.fam.computer_edit{background-position: -272px -96px}
.fam.computer_error{background-position: -288px -96px}
.fam.computer_go{background-position: -304px -96px}
.fam.computer_key{background-position: -320px -96px}
.fam.computer_link{background-position: -336px -96px}
.fam.connect{background-position: -352px -96px}
.fam.contrast{background-position: -368px -96px}
.fam.contrast_decrease{background-position: -384px -96px}
.fam.contrast_high{background-position: -400px -96px}
.fam.contrast_increase{background-position: -416px -96px}
.fam.contrast_low{background-position: -432px -96px}
.fam.control_eject{background-position: -448px -96px}
.fam.control_eject_blue{background-position: -464px -96px}
.fam.control_end{background-position: -480px -96px}
.fam.control_end_blue{background-position: -496px -96px}
.fam.control_equalizer{background-position: -512px -96px}
.fam.control_equalizer_blue{background-position: -528px -96px}
.fam.control_fastforward{background-position: -544px -96px}
.fam.control_fastforward_blue{background-position: -560px -96px}
.fam.control_pause{background-position: -576px -96px}
.fam.control_pause_blue{background-position: -592px -96px}
.fam.control_play{background-position: -608px -96px}
.fam.control_play_blue{background-position: -624px -96px}
.fam.control_repeat{background-position: -0px -112px}
.fam.control_repeat_blue{background-position: -16px -112px}
.fam.control_rewind{background-position: -32px -112px}
.fam.control_rewind_blue{background-position: -48px -112px}
.fam.control_start{background-position: -64px -112px}
.fam.control_start_blue{background-position: -80px -112px}
.fam.control_stop{background-position: -96px -112px}
.fam.control_stop_blue{background-position: -112px -112px}
.fam.controller{background-position: -128px -112px}
.fam.controller_add{background-position: -144px -112px}
.fam.controller_delete{background-position: -160px -112px}
.fam.controller_error{background-position: -176px -112px}
.fam.creditcards{background-position: -192px -112px}
.fam.cross{background-position: -208px -112px}
.fam.css{background-position: -224px -112px}
.fam.css_add{background-position: -240px -112px}
.fam.css_delete{background-position: -256px -112px}
.fam.css_go{background-position: -272px -112px}
.fam.css_valid{background-position: -288px -112px}
.fam.cup{background-position: -304px -112px}
.fam.cup_add{background-position: -320px -112px}
.fam.cup_delete{background-position: -336px -112px}
.fam.cup_edit{background-position: -352px -112px}
.fam.cup_error{background-position: -368px -112px}
.fam.cup_go{background-position: -384px -112px}
.fam.cup_key{background-position: -400px -112px}
.fam.cup_link{background-position: -416px -112px}
.fam.cursor{background-position: -432px -112px}
.fam.cut{background-position: -448px -112px}
.fam.cut_red{background-position: -464px -112px}
.fam.database{background-position: -480px -112px}
.fam.database_add{background-position: -496px -112px}
.fam.database_connect{background-position: -512px -112px}
.fam.database_delete{background-position: -528px -112px}
.fam.database_edit{background-position: -544px -112px}
.fam.database_error{background-position: -560px -112px}
.fam.database_gear{background-position: -576px -112px}
.fam.database_go{background-position: -592px -112px}
.fam.database_key{background-position: -608px -112px}
.fam.database_lightning{background-position: -624px -112px}
.fam.database_link{background-position: -0px -128px}
.fam.database_refresh{background-position: -16px -128px}
.fam.database_save{background-position: -32px -128px}
.fam.database_table{background-position: -48px -128px}
.fam.date{background-position: -64px -128px}
.fam.date_add{background-position: -80px -128px}
.fam.date_delete{background-position: -96px -128px}
.fam.date_edit{background-position: -112px -128px}
.fam.date_error{background-position: -128px -128px}
.fam.date_go{background-position: -144px -128px}
.fam.date_link{background-position: -160px -128px}
.fam.date_magnify{background-position: -176px -128px}
.fam.date_next{background-position: -192px -128px}
.fam.date_previous{background-position: -208px -128px}
.fam.delete{background-position: -224px -128px}
.fam.disconnect{background-position: -240px -128px}
.fam.disk{background-position: -256px -128px}
.fam.disk_multiple{background-position: -272px -128px}
.fam.door{background-position: -288px -128px}
.fam.door_in{background-position: -304px -128px}
.fam.door_open{background-position: -320px -128px}
.fam.door_out{background-position: -336px -128px}
.fam.drink{background-position: -352px -128px}
.fam.drink_empty{background-position: -368px -128px}
.fam.drive{background-position: -384px -128px}
.fam.drive_add{background-position: -400px -128px}
.fam.drive_burn{background-position: -416px -128px}
.fam.drive_cd{background-position: -432px -128px}
.fam.drive_cd_empty{background-position: -448px -128px}
.fam.drive_delete{background-position: -464px -128px}
.fam.drive_disk{background-position: -480px -128px}
.fam.drive_edit{background-position: -496px -128px}
.fam.drive_error{background-position: -512px -128px}
.fam.drive_go{background-position: -528px -128px}
.fam.drive_key{background-position: -544px -128px}
.fam.drive_link{background-position: -560px -128px}
.fam.drive_magnify{background-position: -576px -128px}
.fam.drive_network{background-position: -592px -128px}
.fam.drive_rename{background-position: -608px -128px}
.fam.drive_user{background-position: -624px -128px}
.fam.drive_web{background-position: -0px -144px}
.fam.dvd{background-position: -16px -144px}
.fam.dvd_add{background-position: -32px -144px}
.fam.dvd_delete{background-position: -48px -144px}
.fam.dvd_edit{background-position: -64px -144px}
.fam.dvd_error{background-position: -80px -144px}
.fam.dvd_go{background-position: -96px -144px}
.fam.dvd_key{background-position: -112px -144px}
.fam.dvd_link{background-position: -128px -144px}
.fam.email{background-position: -144px -144px}
.fam.email_add{background-position: -160px -144px}
.fam.email_attach{background-position: -176px -144px}
.fam.email_delete{background-position: -192px -144px}
.fam.email_edit{background-position: -208px -144px}
.fam.email_error{background-position: -224px -144px}
.fam.email_go{background-position: -240px -144px}
.fam.email_link{background-position: -256px -144px}
.fam.email_open{background-position: -272px -144px}
.fam.email_open_image{background-position: -288px -144px}
.fam.emoticon_evilgrin{background-position: -304px -144px}
.fam.emoticon_grin{background-position: -320px -144px}
.fam.emoticon_happy{background-position: -336px -144px}
.fam.emoticon_smile{background-position: -352px -144px}
.fam.emoticon_surprised{background-position: -368px -144px}
.fam.emoticon_tongue{background-position: -384px -144px}
.fam.emoticon_unhappy{background-position: -400px -144px}
.fam.emoticon_waii{background-position: -416px -144px}
.fam.emoticon_wink{background-position: -432px -144px}
.fam.error{background-position: -448px -144px}
.fam.error_add{background-position: -464px -144px}
.fam.error_delete{background-position: -480px -144px}
.fam.error_go{background-position: -496px -144px}
.fam.exclamation{background-position: -512px -144px}
.fam.eye{background-position: -528px -144px}
.fam.feed{background-position: -544px -144px}
.fam.feed_add{background-position: -560px -144px}
.fam.feed_delete{background-position: -576px -144px}
.fam.feed_disk{background-position: -592px -144px}
.fam.feed_edit{background-position: -608px -144px}
.fam.feed_error{background-position: -624px -144px}
.fam.feed_go{background-position: -0px -160px}
.fam.feed_key{background-position: -16px -160px}
.fam.feed_link{background-position: -32px -160px}
.fam.feed_magnify{background-position: -48px -160px}
.fam.female{background-position: -64px -160px}
.fam.film{background-position: -80px -160px}
.fam.film_add{background-position: -96px -160px}
.fam.film_delete{background-position: -112px -160px}
.fam.film_edit{background-position: -128px -160px}
.fam.film_error{background-position: -144px -160px}
.fam.film_go{background-position: -160px -160px}
.fam.film_key{background-position: -176px -160px}
.fam.film_link{background-position: -192px -160px}
.fam.film_save{background-position: -208px -160px}
.fam.find{background-position: -224px -160px}
.fam.flag_blue{background-position: -240px -160px}
.fam.flag_green{background-position: -256px -160px}
.fam.flag_orange{background-position: -272px -160px}
.fam.flag_pink{background-position: -288px -160px}
.fam.flag_purple{background-position: -304px -160px}
.fam.flag_red{background-position: -320px -160px}
.fam.flag_yellow{background-position: -336px -160px}
.fam.folder{background-position: -352px -160px}
.fam.folder_add{background-position: -368px -160px}
.fam.folder_bell{background-position: -384px -160px}
.fam.folder_brick{background-position: -400px -160px}
.fam.folder_bug{background-position: -416px -160px}
.fam.folder_camera{background-position: -432px -160px}
.fam.folder_database{background-position: -448px -160px}
.fam.folder_delete{background-position: -464px -160px}
.fam.folder_edit{background-position: -480px -160px}
.fam.folder_error{background-position: -496px -160px}
.fam.folder_explore{background-position: -512px -160px}
.fam.folder_feed{background-position: -528px -160px}
.fam.folder_find{background-position: -544px -160px}
.fam.folder_go{background-position: -560px -160px}
.fam.folder_heart{background-position: -576px -160px}
.fam.folder_image{background-position: -592px -160px}
.fam.folder_key{background-position: -608px -160px}
.fam.folder_lightbulb{background-position: -624px -160px}
.fam.folder_link{background-position: -0px -176px}
.fam.folder_magnify{background-position: -16px -176px}
.fam.folder_page{background-position: -32px -176px}
.fam.folder_page_white{background-position: -48px -176px}
.fam.folder_palette{background-position: -64px -176px}
.fam.folder_picture{background-position: -80px -176px}
.fam.folder_star{background-position: -96px -176px}
.fam.folder_table{background-position: -112px -176px}
.fam.folder_user{background-position: -128px -176px}
.fam.folder_wrench{background-position: -144px -176px}
.fam.font{background-position: -160px -176px}
.fam.font_add{background-position: -176px -176px}
.fam.font_delete{background-position: -192px -176px}
.fam.font_go{background-position: -208px -176px}
.fam.group{background-position: -224px -176px}
.fam.group_add{background-position: -240px -176px}
.fam.group_delete{background-position: -256px -176px}
.fam.group_edit{background-position: -272px -176px}
.fam.group_error{background-position: -288px -176px}
.fam.group_gear{background-position: -304px -176px}
.fam.group_go{background-position: -320px -176px}
.fam.group_key{background-position: -336px -176px}
.fam.group_link{background-position: -352px -176px}
.fam.heart{background-position: -368px -176px}
.fam.heart_add{background-position: -384px -176px}
.fam.heart_delete{background-position: -400px -176px}
.fam.help{background-position: -416px -176px}
.fam.hourglass{background-position: -432px -176px}
.fam.hourglass_add{background-position: -448px -176px}
.fam.hourglass_delete{background-position: -464px -176px}
.fam.hourglass_go{background-position: -480px -176px}
.fam.hourglass_link{background-position: -496px -176px}
.fam.house{background-position: -512px -176px}
.fam.house_go{background-position: -528px -176px}
.fam.house_link{background-position: -544px -176px}
.fam.html{background-position: -560px -176px}
.fam.html_add{background-position: -576px -176px}
.fam.html_delete{background-position: -592px -176px}
.fam.html_go{background-position: -608px -176px}
.fam.html_valid{background-position: -624px -176px}
.fam.image{background-position: -0px -192px}
.fam.image_add{background-position: -16px -192px}
.fam.image_delete{background-position: -32px -192px}
.fam.image_edit{background-position: -48px -192px}
.fam.image_link{background-position: -64px -192px}
.fam.images{background-position: -80px -192px}
.fam.information{background-position: -96px -192px}
.fam.ipod{background-position: -112px -192px}
.fam.ipod_cast{background-position: -128px -192px}
.fam.ipod_cast_add{background-position: -144px -192px}
.fam.ipod_cast_delete{background-position: -160px -192px}
.fam.ipod_sound{background-position: -176px -192px}
.fam.joystick{background-position: -192px -192px}
.fam.joystick_add{background-position: -208px -192px}
.fam.joystick_delete{background-position: -224px -192px}
.fam.joystick_error{background-position: -240px -192px}
.fam.key{background-position: -256px -192px}
.fam.key_add{background-position: -272px -192px}
.fam.key_delete{background-position: -288px -192px}
.fam.key_go{background-position: -304px -192px}
.fam.keyboard{background-position: -320px -192px}
.fam.keyboard_add{background-position: -336px -192px}
.fam.keyboard_delete{background-position: -352px -192px}
.fam.keyboard_magnify{background-position: -368px -192px}
.fam.layers{background-position: -384px -192px}
.fam.layout{background-position: -400px -192px}
.fam.layout_add{background-position: -416px -192px}
.fam.layout_content{background-position: -432px -192px}
.fam.layout_delete{background-position: -448px -192px}
.fam.layout_edit{background-position: -464px -192px}
.fam.layout_error{background-position: -480px -192px}
.fam.layout_header{background-position: -496px -192px}
.fam.layout_link{background-position: -512px -192px}
.fam.layout_sidebar{background-position: -528px -192px}
.fam.lightbulb{background-position: -544px -192px}
.fam.lightbulb_add{background-position: -560px -192px}
.fam.lightbulb_delete{background-position: -576px -192px}
.fam.lightbulb_off{background-position: -592px -192px}
.fam.lightning{background-position: -608px -192px}
.fam.lightning_add{background-position: -624px -192px}
.fam.lightning_delete{background-position: -0px -208px}
.fam.lightning_go{background-position: -16px -208px}
.fam.link{background-position: -32px -208px}
.fam.link_add{background-position: -48px -208px}
.fam.link_break{background-position: -64px -208px}
.fam.link_delete{background-position: -80px -208px}
.fam.link_edit{background-position: -96px -208px}
.fam.link_error{background-position: -112px -208px}
.fam.link_go{background-position: -128px -208px}
.fam.lock{background-position: -144px -208px}
.fam.lock_add{background-position: -160px -208px}
.fam.lock_break{background-position: -176px -208px}
.fam.lock_delete{background-position: -192px -208px}
.fam.lock_edit{background-position: -208px -208px}
.fam.lock_go{background-position: -224px -208px}
.fam.lock_open{background-position: -240px -208px}
.fam.lorry{background-position: -256px -208px}
.fam.lorry_add{background-position: -272px -208px}
.fam.lorry_delete{background-position: -288px -208px}
.fam.lorry_error{background-position: -304px -208px}
.fam.lorry_flatbed{background-position: -320px -208px}
.fam.lorry_go{background-position: -336px -208px}
.fam.lorry_link{background-position: -352px -208px}
.fam.magifier_zoom_out{background-position: -368px -208px}
.fam.magnifier{background-position: -384px -208px}
.fam.magnifier_zoom_in{background-position: -400px -208px}
.fam.male{background-position: -416px -208px}
.fam.map{background-position: -432px -208px}
.fam.map_add{background-position: -448px -208px}
.fam.map_delete{background-position: -464px -208px}
.fam.map_edit{background-position: -480px -208px}
.fam.map_go{background-position: -496px -208px}
.fam.map_magnify{background-position: -512px -208px}
.fam.medal_bronze_1{background-position: -528px -208px}
.fam.medal_bronze_2{background-position: -544px -208px}
.fam.medal_bronze_3{background-position: -560px -208px}
.fam.medal_bronze_add{background-position: -576px -208px}
.fam.medal_bronze_delete{background-position: -592px -208px}
.fam.medal_gold_1{background-position: -608px -208px}
.fam.medal_gold_2{background-position: -624px -208px}
.fam.medal_gold_3{background-position: -0px -224px}
.fam.medal_gold_add{background-position: -16px -224px}
.fam.medal_gold_delete{background-position: -32px -224px}
.fam.medal_silver_1{background-position: -48px -224px}
.fam.medal_silver_2{background-position: -64px -224px}
.fam.medal_silver_3{background-position: -80px -224px}
.fam.medal_silver_add{background-position: -96px -224px}
.fam.medal_silver_delete{background-position: -112px -224px}
.fam.money{background-position: -128px -224px}
.fam.money_add{background-position: -144px -224px}
.fam.money_delete{background-position: -160px -224px}
.fam.money_dollar{background-position: -176px -224px}
.fam.money_euro{background-position: -192px -224px}
.fam.money_pound{background-position: -208px -224px}
.fam.money_yen{background-position: -224px -224px}
.fam.monitor{background-position: -240px -224px}
.fam.monitor_add{background-position: -256px -224px}
.fam.monitor_delete{background-position: -272px -224px}
.fam.monitor_edit{background-position: -288px -224px}
.fam.monitor_error{background-position: -304px -224px}
.fam.monitor_go{background-position: -320px -224px}
.fam.monitor_lightning{background-position: -336px -224px}
.fam.monitor_link{background-position: -352px -224px}
.fam.mouse{background-position: -368px -224px}
.fam.mouse_add{background-position: -384px -224px}
.fam.mouse_delete{background-position: -400px -224px}
.fam.mouse_error{background-position: -416px -224px}
.fam.music{background-position: -432px -224px}
.fam.new{background-position: -448px -224px}
.fam.newspaper{background-position: -464px -224px}
.fam.newspaper_add{background-position: -480px -224px}
.fam.newspaper_delete{background-position: -496px -224px}
.fam.newspaper_go{background-position: -512px -224px}
.fam.newspaper_link{background-position: -528px -224px}
.fam.note{background-position: -544px -224px}
.fam.note_add{background-position: -560px -224px}
.fam.note_delete{background-position: -576px -224px}
.fam.note_edit{background-position: -592px -224px}
.fam.note_error{background-position: -608px -224px}
.fam.note_go{background-position: -624px -224px}
.fam.overlays{background-position: -0px -240px}
.fam.package{background-position: -16px -240px}
.fam.package_add{background-position: -32px -240px}
.fam.package_delete{background-position: -48px -240px}
.fam.package_go{background-position: -64px -240px}
.fam.package_green{background-position: -80px -240px}
.fam.package_link{background-position: -96px -240px}
.fam.page{background-position: -112px -240px}
.fam.page_add{background-position: -128px -240px}
.fam.page_attach{background-position: -144px -240px}
.fam.page_code{background-position: -160px -240px}
.fam.page_copy{background-position: -176px -240px}
.fam.page_delete{background-position: -192px -240px}
.fam.page_edit{background-position: -208px -240px}
.fam.page_error{background-position: -224px -240px}
.fam.page_excel{background-position: -240px -240px}
.fam.page_find{background-position: -256px -240px}
.fam.page_gear{background-position: -272px -240px}
.fam.page_go{background-position: -288px -240px}
.fam.page_green{background-position: -304px -240px}
.fam.page_key{background-position: -320px -240px}
.fam.page_lightning{background-position: -336px -240px}
.fam.page_link{background-position: -352px -240px}
.fam.page_paintbrush{background-position: -368px -240px}
.fam.page_paste{background-position: -384px -240px}
.fam.page_red{background-position: -400px -240px}
.fam.page_refresh{background-position: -416px -240px}
.fam.page_save{background-position: -432px -240px}
.fam.page_white{background-position: -448px -240px}
.fam.page_white_acrobat{background-position: -464px -240px}
.fam.page_white_actionscript{background-position: -480px -240px}
.fam.page_white_add{background-position: -496px -240px}
.fam.page_white_c{background-position: -512px -240px}
.fam.page_white_camera{background-position: -528px -240px}
.fam.page_white_cd{background-position: -544px -240px}
.fam.page_white_code{background-position: -560px -240px}
.fam.page_white_code_red{background-position: -576px -240px}
.fam.page_white_coldfusion{background-position: -592px -240px}
.fam.page_white_compressed{background-position: -608px -240px}
.fam.page_white_copy{background-position: -624px -240px}
.fam.page_white_cplusplus{background-position: -0px -256px}
.fam.page_white_csharp{background-position: -16px -256px}
.fam.page_white_cup{background-position: -32px -256px}
.fam.page_white_database{background-position: -48px -256px}
.fam.page_white_delete{background-position: -64px -256px}
.fam.page_white_dvd{background-position: -80px -256px}
.fam.page_white_edit{background-position: -96px -256px}
.fam.page_white_error{background-position: -112px -256px}
.fam.page_white_excel{background-position: -128px -256px}
.fam.page_white_find{background-position: -144px -256px}
.fam.page_white_flash{background-position: -160px -256px}
.fam.page_white_freehand{background-position: -176px -256px}
.fam.page_white_gear{background-position: -192px -256px}
.fam.page_white_get{background-position: -208px -256px}
.fam.page_white_go{background-position: -224px -256px}
.fam.page_white_h{background-position: -240px -256px}
.fam.page_white_horizontal{background-position: -256px -256px}
.fam.page_white_key{background-position: -272px -256px}
.fam.page_white_lightning{background-position: -288px -256px}
.fam.page_white_link{background-position: -304px -256px}
.fam.page_white_magnify{background-position: -320px -256px}
.fam.page_white_medal{background-position: -336px -256px}
.fam.page_white_office{background-position: -352px -256px}
.fam.page_white_paint{background-position: -368px -256px}
.fam.page_white_paintbrush{background-position: -384px -256px}
.fam.page_white_paste{background-position: -400px -256px}
.fam.page_white_php{background-position: -416px -256px}
.fam.page_white_picture{background-position: -432px -256px}
.fam.page_white_powerpoint{background-position: -448px -256px}
.fam.page_white_put{background-position: -464px -256px}
.fam.page_white_ruby{background-position: -480px -256px}
.fam.page_white_stack{background-position: -496px -256px}
.fam.page_white_star{background-position: -512px -256px}
.fam.page_white_swoosh{background-position: -528px -256px}
.fam.page_white_text{background-position: -544px -256px}
.fam.page_white_text_width{background-position: -560px -256px}
.fam.page_white_tux{background-position: -576px -256px}
.fam.page_white_vector{background-position: -592px -256px}
.fam.page_white_visualstudio{background-position: -608px -256px}
.fam.page_white_width{background-position: -624px -256px}
.fam.page_white_word{background-position: -0px -272px}
.fam.page_white_world{background-position: -16px -272px}
.fam.page_white_wrench{background-position: -32px -272px}
.fam.page_white_zip{background-position: -48px -272px}
.fam.page_word{background-position: -64px -272px}
.fam.page_world{background-position: -80px -272px}
.fam.paintbrush{background-position: -96px -272px}
.fam.paintcan{background-position: -112px -272px}
.fam.palette{background-position: -128px -272px}
.fam.paste_plain{background-position: -144px -272px}
.fam.paste_word{background-position: -160px -272px}
.fam.pencil{background-position: -176px -272px}
.fam.pencil_add{background-position: -192px -272px}
.fam.pencil_delete{background-position: -208px -272px}
.fam.pencil_go{background-position: -224px -272px}
.fam.phone{background-position: -240px -272px}
.fam.phone_add{background-position: -256px -272px}
.fam.phone_delete{background-position: -272px -272px}
.fam.phone_sound{background-position: -288px -272px}
.fam.photo{background-position: -304px -272px}
.fam.photo_add{background-position: -320px -272px}
.fam.photo_delete{background-position: -336px -272px}
.fam.photo_link{background-position: -352px -272px}
.fam.photos{background-position: -368px -272px}
.fam.picture{background-position: -384px -272px}
.fam.picture_add{background-position: -400px -272px}
.fam.picture_delete{background-position: -416px -272px}
.fam.picture_edit{background-position: -432px -272px}
.fam.picture_empty{background-position: -448px -272px}
.fam.picture_error{background-position: -464px -272px}
.fam.picture_go{background-position: -480px -272px}
.fam.picture_key{background-position: -496px -272px}
.fam.picture_link{background-position: -512px -272px}
.fam.picture_save{background-position: -528px -272px}
.fam.pictures{background-position: -544px -272px}
.fam.pilcrow{background-position: -560px -272px}
.fam.pill{background-position: -576px -272px}
.fam.pill_add{background-position: -592px -272px}
.fam.pill_delete{background-position: -608px -272px}
.fam.pill_go{background-position: -624px -272px}
.fam.plugin{background-position: -0px -288px}
.fam.plugin_add{background-position: -16px -288px}
.fam.plugin_delete{background-position: -32px -288px}
.fam.plugin_disabled{background-position: -48px -288px}
.fam.plugin_edit{background-position: -64px -288px}
.fam.plugin_error{background-position: -80px -288px}
.fam.plugin_go{background-position: -96px -288px}
.fam.plugin_link{background-position: -112px -288px}
.fam.printer{background-position: -128px -288px}
.fam.printer_add{background-position: -144px -288px}
.fam.printer_delete{background-position: -160px -288px}
.fam.printer_empty{background-position: -176px -288px}
.fam.printer_error{background-position: -192px -288px}
.fam.rainbow{background-position: -208px -288px}
.fam.report{background-position: -224px -288px}
.fam.report_add{background-position: -240px -288px}
.fam.report_delete{background-position: -256px -288px}
.fam.report_disk{background-position: -272px -288px}
.fam.report_edit{background-position: -288px -288px}
.fam.report_go{background-position: -304px -288px}
.fam.report_key{background-position: -320px -288px}
.fam.report_link{background-position: -336px -288px}
.fam.report_magnify{background-position: -352px -288px}
.fam.report_picture{background-position: -368px -288px}
.fam.report_user{background-position: -384px -288px}
.fam.report_word{background-position: -400px -288px}
.fam.resultset_first{background-position: -416px -288px}
.fam.resultset_last{background-position: -432px -288px}
.fam.resultset_next{background-position: -448px -288px}
.fam.resultset_previous{background-position: -464px -288px}
.fam.rosette{background-position: -480px -288px}
.fam.rss{background-position: -496px -288px}
.fam.rss_add{background-position: -512px -288px}
.fam.rss_delete{background-position: -528px -288px}
.fam.rss_go{background-position: -544px -288px}
.fam.rss_valid{background-position: -560px -288px}
.fam.ruby{background-position: -576px -288px}
.fam.ruby_add{background-position: -592px -288px}
.fam.ruby_delete{background-position: -608px -288px}
.fam.ruby_gear{background-position: -624px -288px}
.fam.ruby_get{background-position: -0px -304px}
.fam.ruby_go{background-position: -16px -304px}
.fam.ruby_key{background-position: -32px -304px}
.fam.ruby_link{background-position: -48px -304px}
.fam.ruby_put{background-position: -64px -304px}
.fam.script{background-position: -80px -304px}
.fam.script_add{background-position: -96px -304px}
.fam.script_code{background-position: -112px -304px}
.fam.script_code_red{background-position: -128px -304px}
.fam.script_delete{background-position: -144px -304px}
.fam.script_edit{background-position: -160px -304px}
.fam.script_error{background-position: -176px -304px}
.fam.script_gear{background-position: -192px -304px}
.fam.script_go{background-position: -208px -304px}
.fam.script_key{background-position: -224px -304px}
.fam.script_lightning{background-position: -240px -304px}
.fam.script_link{background-position: -256px -304px}
.fam.script_palette{background-position: -272px -304px}
.fam.script_save{background-position: -288px -304px}
.fam.server{background-position: -304px -304px}
.fam.server_add{background-position: -320px -304px}
.fam.server_chart{background-position: -336px -304px}
.fam.server_compressed{background-position: -352px -304px}
.fam.server_connect{background-position: -368px -304px}
.fam.server_database{background-position: -384px -304px}
.fam.server_delete{background-position: -400px -304px}
.fam.server_edit{background-position: -416px -304px}
.fam.server_error{background-position: -432px -304px}
.fam.server_go{background-position: -448px -304px}
.fam.server_key{background-position: -464px -304px}
.fam.server_lightning{background-position: -480px -304px}
.fam.server_link{background-position: -496px -304px}
.fam.server_uncompressed{background-position: -512px -304px}
.fam.shading{background-position: -528px -304px}
.fam.shape_align_bottom{background-position: -544px -304px}
.fam.shape_align_center{background-position: -560px -304px}
.fam.shape_align_left{background-position: -576px -304px}
.fam.shape_align_middle{background-position: -592px -304px}
.fam.shape_align_right{background-position: -608px -304px}
.fam.shape_align_top{background-position: -624px -304px}
.fam.shape_flip_horizontal{background-position: -0px -320px}
.fam.shape_flip_vertical{background-position: -16px -320px}
.fam.shape_group{background-position: -32px -320px}
.fam.shape_handles{background-position: -48px -320px}
.fam.shape_move_back{background-position: -64px -320px}
.fam.shape_move_backwards{background-position: -80px -320px}
.fam.shape_move_forwards{background-position: -96px -320px}
.fam.shape_move_front{background-position: -112px -320px}
.fam.shape_rotate_anticlockwise{background-position: -128px -320px}
.fam.shape_rotate_clockwise{background-position: -144px -320px}
.fam.shape_square{background-position: -160px -320px}
.fam.shape_square_add{background-position: -176px -320px}
.fam.shape_square_delete{background-position: -192px -320px}
.fam.shape_square_edit{background-position: -208px -320px}
.fam.shape_square_error{background-position: -224px -320px}
.fam.shape_square_go{background-position: -240px -320px}
.fam.shape_square_key{background-position: -256px -320px}
.fam.shape_square_link{background-position: -272px -320px}
.fam.shape_ungroup{background-position: -288px -320px}
.fam.shield{background-position: -304px -320px}
.fam.shield_add{background-position: -320px -320px}
.fam.shield_delete{background-position: -336px -320px}
.fam.shield_go{background-position: -352px -320px}
.fam.sitemap{background-position: -368px -320px}
.fam.sitemap_color{background-position: -384px -320px}
.fam.sound{background-position: -400px -320px}
.fam.sound_add{background-position: -416px -320px}
.fam.sound_delete{background-position: -432px -320px}
.fam.sound_low{background-position: -448px -320px}
.fam.sound_mute{background-position: -464px -320px}
.fam.sound_none{background-position: -480px -320px}
.fam.spellcheck{background-position: -496px -320px}
.fam.sport_8ball{background-position: -512px -320px}
.fam.sport_basketball{background-position: -528px -320px}
.fam.sport_football{background-position: -544px -320px}
.fam.sport_golf{background-position: -560px -320px}
.fam.sport_raquet{background-position: -576px -320px}
.fam.sport_shuttlecock{background-position: -592px -320px}
.fam.sport_soccer{background-position: -608px -320px}
.fam.sport_tennis{background-position: -624px -320px}
.fam.star{background-position: -0px -336px}
.fam.status_away{background-position: -16px -336px}
.fam.status_busy{background-position: -32px -336px}
.fam.status_offline{background-position: -48px -336px}
.fam.status_online{background-position: -64px -336px}
.fam.stop{background-position: -80px -336px}
.fam.style{background-position: -96px -336px}
.fam.style_add{background-position: -112px -336px}
.fam.style_delete{background-position: -128px -336px}
.fam.style_edit{background-position: -144px -336px}
.fam.style_go{background-position: -160px -336px}
.fam.sum{background-position: -176px -336px}
.fam.tab{background-position: -192px -336px}
.fam.tab_add{background-position: -208px -336px}
.fam.tab_delete{background-position: -224px -336px}
.fam.tab_edit{background-position: -240px -336px}
.fam.tab_go{background-position: -256px -336px}
.fam.table{background-position: -272px -336px}
.fam.table_add{background-position: -288px -336px}
.fam.table_delete{background-position: -304px -336px}
.fam.table_edit{background-position: -320px -336px}
.fam.table_error{background-position: -336px -336px}
.fam.table_gear{background-position: -352px -336px}
.fam.table_go{background-position: -368px -336px}
.fam.table_key{background-position: -384px -336px}
.fam.table_lightning{background-position: -400px -336px}
.fam.table_link{background-position: -416px -336px}
.fam.table_multiple{background-position: -432px -336px}
.fam.table_refresh{background-position: -448px -336px}
.fam.table_relationship{background-position: -464px -336px}
.fam.table_row_delete{background-position: -480px -336px}
.fam.table_row_insert{background-position: -496px -336px}
.fam.table_save{background-position: -512px -336px}
.fam.table_sort{background-position: -528px -336px}
.fam.tag{background-position: -544px -336px}
.fam.tag_blue{background-position: -560px -336px}
.fam.tag_blue_add{background-position: -576px -336px}
.fam.tag_blue_delete{background-position: -592px -336px}
.fam.tag_blue_edit{background-position: -608px -336px}
.fam.tag_green{background-position: -624px -336px}
.fam.tag_orange{background-position: -0px -352px}
.fam.tag_pink{background-position: -16px -352px}
.fam.tag_purple{background-position: -32px -352px}
.fam.tag_red{background-position: -48px -352px}
.fam.tag_yellow{background-position: -64px -352px}
.fam.telephone{background-position: -80px -352px}
.fam.telephone_add{background-position: -96px -352px}
.fam.telephone_delete{background-position: -112px -352px}
.fam.telephone_edit{background-position: -128px -352px}
.fam.telephone_error{background-position: -144px -352px}
.fam.telephone_go{background-position: -160px -352px}
.fam.telephone_key{background-position: -176px -352px}
.fam.telephone_link{background-position: -192px -352px}
.fam.television{background-position: -208px -352px}
.fam.television_add{background-position: -224px -352px}
.fam.television_delete{background-position: -240px -352px}
.fam.text_align_center{background-position: -256px -352px}
.fam.text_align_justify{background-position: -272px -352px}
.fam.text_align_left{background-position: -288px -352px}
.fam.text_align_right{background-position: -304px -352px}
.fam.text_allcaps{background-position: -320px -352px}
.fam.text_bold{background-position: -336px -352px}
.fam.text_columns{background-position: -352px -352px}
.fam.text_dropcaps{background-position: -368px -352px}
.fam.text_heading_1{background-position: -384px -352px}
.fam.text_heading_2{background-position: -400px -352px}
.fam.text_heading_3{background-position: -416px -352px}
.fam.text_heading_4{background-position: -432px -352px}
.fam.text_heading_5{background-position: -448px -352px}
.fam.text_heading_6{background-position: -464px -352px}
.fam.text_horizontalrule{background-position: -480px -352px}
.fam.text_indent{background-position: -496px -352px}
.fam.text_indent_remove{background-position: -512px -352px}
.fam.text_italic{background-position: -528px -352px}
.fam.text_kerning{background-position: -544px -352px}
.fam.text_letter_omega{background-position: -560px -352px}
.fam.text_letterspacing{background-position: -576px -352px}
.fam.text_linespacing{background-position: -592px -352px}
.fam.text_list_bullets{background-position: -608px -352px}
.fam.text_list_numbers{background-position: -624px -352px}
.fam.text_lowercase{background-position: -0px -368px}
.fam.text_padding_bottom{background-position: -16px -368px}
.fam.text_padding_left{background-position: -32px -368px}
.fam.text_padding_right{background-position: -48px -368px}
.fam.text_padding_top{background-position: -64px -368px}
.fam.text_replace{background-position: -80px -368px}
.fam.text_signature{background-position: -96px -368px}
.fam.text_smallcaps{background-position: -112px -368px}
.fam.text_strikethrough{background-position: -128px -368px}
.fam.text_subscript{background-position: -144px -368px}
.fam.text_superscript{background-position: -160px -368px}
.fam.text_underline{background-position: -176px -368px}
.fam.text_uppercase{background-position: -192px -368px}
.fam.textfield{background-position: -208px -368px}
.fam.textfield_add{background-position: -224px -368px}
.fam.textfield_delete{background-position: -240px -368px}
.fam.textfield_key{background-position: -256px -368px}
.fam.textfield_rename{background-position: -272px -368px}
.fam.thumb_down{background-position: -288px -368px}
.fam.thumb_up{background-position: -304px -368px}
.fam.tick{background-position: -320px -368px}
.fam.time{background-position: -336px -368px}
.fam.time_add{background-position: -352px -368px}
.fam.time_delete{background-position: -368px -368px}
.fam.time_go{background-position: -384px -368px}
.fam.timeline_marker{background-position: -400px -368px}
.fam.transmit{background-position: -416px -368px}
.fam.transmit_add{background-position: -432px -368px}
.fam.transmit_blue{background-position: -448px -368px}
.fam.transmit_delete{background-position: -464px -368px}
.fam.transmit_edit{background-position: -480px -368px}
.fam.transmit_error{background-position: -496px -368px}
.fam.transmit_go{background-position: -512px -368px}
.fam.tux{background-position: -528px -368px}
.fam.user{background-position: -544px -368px}
.fam.user_add{background-position: -560px -368px}
.fam.user_comment{background-position: -576px -368px}
.fam.user_delete{background-position: -592px -368px}
.fam.user_edit{background-position: -608px -368px}
.fam.user_female{background-position: -624px -368px}
.fam.user_go{background-position: -0px -384px}
.fam.user_gray{background-position: -16px -384px}
.fam.user_green{background-position: -32px -384px}
.fam.user_orange{background-position: -48px -384px}
.fam.user_red{background-position: -64px -384px}
.fam.user_suit{background-position: -80px -384px}
.fam.vcard{background-position: -96px -384px}
.fam.vcard_add{background-position: -112px -384px}
.fam.vcard_delete{background-position: -128px -384px}
.fam.vcard_edit{background-position: -144px -384px}
.fam.vector{background-position: -160px -384px}
.fam.vector_add{background-position: -176px -384px}
.fam.vector_delete{background-position: -192px -384px}
.fam.wand{background-position: -208px -384px}
.fam.weather_clouds{background-position: -224px -384px}
.fam.weather_cloudy{background-position: -240px -384px}
.fam.weather_lightning{background-position: -256px -384px}
.fam.weather_rain{background-position: -272px -384px}
.fam.weather_snow{background-position: -288px -384px}
.fam.weather_sun{background-position: -304px -384px}
.fam.webcam{background-position: -320px -384px}
.fam.webcam_add{background-position: -336px -384px}
.fam.webcam_delete{background-position: -352px -384px}
.fam.webcam_error{background-position: -368px -384px}
.fam.world{background-position: -384px -384px}
.fam.world_add{background-position: -400px -384px}
.fam.world_delete{background-position: -416px -384px}
.fam.world_edit{background-position: -432px -384px}
.fam.world_go{background-position: -448px -384px}
.fam.world_link{background-position: -464px -384px}
.fam.wrench{background-position: -480px -384px}
.fam.wrench_orange{background-position: -496px -384px}
.fam.xhtml{background-position: -512px -384px}
.fam.xhtml_add{background-position: -528px -384px}
.fam.xhtml_delete{background-position: -544px -384px}
.fam.xhtml_go{background-position: -560px -384px}
.fam.xhtml_valid{background-position: -576px -384px}
.fam.zoom{background-position: -592px -384px}
.fam.zoom_in{background-position: -608px -384px}
.fam.zoom_out{background-position: -624px -384px}